Subject: Re: bug#45013: Using a different tags program
From: Karl Berry <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 5 Dec 2020 19:14:22 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I have looked into it and attach a trivial patch, which works nicely.

Excellent, thanks much.

    It's not obvious to me whether any documentation is required; 

Yeah. The existing Tags node was rather inconsistent about mentioning
the various variables. I took the opportunity to tweak the text
there, and committed it all together (hope you don't mind).

BTW, it seems you reversed which file got which change (and it's tags.am
not tags.m4). I just changed the text around.

Thanks again (and closing),
Karl